
# -*- coding: utf-8 -*-
import re
import sys

from conda_forge_ci_setup.build_utils import setup_conda_rc

if __name__ == '__main__':
    sys.argv[0] = re.sub(r'(-script\.pyw?|\.exe)?$', '', sys.argv[0])
    sys.exit(setup_conda_rc())
